@article {Zas02,
    AUTHOR = {Zaslavsky, Thomas},
     title = {Perpendicular dissections of space},
   JOURNAL = {Discrete Comput. Geom.},
  FJOURNAL = {Discrete \& Computational Geometry. An International Journal of Mathematics and Computer Science},
    VOLUME = {27},
      YEAR = {2002},
    NUMBER = {3},
     PAGES = {303--351},
   MRCLASS = {52C35 (91B12)},
  MRNUMBER = {1921558},
}

@article {EH20,
    AUTHOR = {Eur, Christopher and Huh, June},
     title = {Logarithmic concavity for morphisms of matroids},
   JOURNAL = {Adv. Math.},
  FJOURNAL = {Advances in Mathematics},
    VOLUME = {367},
      YEAR = {2020},
     PAGES = {107094, 19},
   MRCLASS = {05B35 (52B40)},
  MRNUMBER = {4078485},
MRREVIEWER = {Xiu Xin},
}

@article {HP18,
    AUTHOR = {Heunen, Chris and Patta, Vaia},
     title = {The category of matroids},
   JOURNAL = {Appl. Categ. Structures},
  FJOURNAL = {Applied Categorical Structures. A Journal Devoted to Applications of Categorical Methods in Algebra, Analysis, Order, Topology and Computer Science},
    VOLUME = {26},
      YEAR = {2018},
    NUMBER = {2},
     PAGES = {205--237},
   MRCLASS = {18B10 (05B35)},
  MRNUMBER = {3770908},
MRREVIEWER = {Peter Heinig},
}

@article {BDKPW13,
    AUTHOR = {Bruhn, Henning and Diestel, Reinhard and Kriesell, Matthias and Pendavingh, Rudi and Wollan, Paul},
     title = {Axioms for infinite matroids},
   JOURNAL = {Adv. Math.},
  FJOURNAL = {Advances in Mathematics},
    VOLUME = {239},
      YEAR = {2013},
     PAGES = {18--46},
   MRCLASS = {05B35},
  MRNUMBER = {3045140},
MRREVIEWER = {Dillon Mayhew},
}

@article {BS21,
    AUTHOR = {Bowler, Nathan and Su, Ting},
     title = {Classification of doubly distributive skew hyperfields and stringent hypergroups},
   JOURNAL = {J. Algebra},
  FJOURNAL = {Journal of Algebra},
    VOLUME = {574},
      YEAR = {2021},
     PAGES = {669--698},
   MRCLASS = {20N20 (12K99 16Y20)},
  MRNUMBER = {4217890},
}

@article {BB19,
    AUTHOR = {Baker, Matthew and Bowler, Nathan},
     title = {Matroids over partial hyperstructures},
   JOURNAL = {Adv. Math.},
  FJOURNAL = {Advances in Mathematics},
    VOLUME = {343},
      YEAR = {2019},
     PAGES = {821--863},
   MRCLASS = {52B40 (05B35 12K99 52C40)},
  MRNUMBER = {3891757},
MRREVIEWER = {Dillon Mayhew},
}

@article {AD19,
    AUTHOR = {Anderson, Laura and Davis, James F.},
     title = {Hyperfield {G}rassmannians},
   JOURNAL = {Adv. Math.},
  FJOURNAL = {Advances in Mathematics},
    VOLUME = {341},
      YEAR = {2019},
     PAGES = {336--366},
   MRCLASS = {14T05 (14M15 52B40 55P10)},
  MRNUMBER = {3872850},
MRREVIEWER = {Trygve Johnsen},
}

@article {And19,
    AUTHOR = {Anderson, Laura},
     title = {Vectors of matroids over tracts},
   JOURNAL = {J. Combin. Theory Ser. A},
  FJOURNAL = {Journal of Combinatorial Theory. Series A},
    VOLUME = {161},
      YEAR = {2019},
     PAGES = {236--270},
   MRCLASS = {05B35},
  MRNUMBER = {3861778},
MRREVIEWER = {Carolyn Chun},
}

@article {Sch94,
    AUTHOR = {Schmitt, William R.},
     title = {Incidence {H}opf algebras},
   JOURNAL = {J. Pure Appl. Algebra},
  FJOURNAL = {Journal of Pure and Applied Algebra},
    VOLUME = {96},
      YEAR = {1994},
    NUMBER = {3},
     PAGES = {299--330},
   MRCLASS = {16W30 (05B35 06A99)},
  MRNUMBER = {1303288},
MRREVIEWER = {Joseph Neggers},
}

@book {DK19,
    AUTHOR = {Dyckerhoff, Tobias and Kapranov, Mikhail},
     title = {Higher {S}egal spaces},
    SERIES = {Lecture Notes in Mathematics},
    VOLUME = {2244},
 PUBLISHER = {Springer, Cham},
      YEAR = {2019},
     PAGES = {xv+218},
   MRCLASS = {55U35 (05E05 05E10 18G30 19D10 55U10)},
  MRNUMBER = {3970975},
}

@misc{Vir10,
      title = {Hyperfields for Tropical Geometry I. Hyperfields and dequantization},
      author={Oleg Viro},
      year={2010},
      eprint={1006.3034},
      archivePrefix={arXiv},
}

@article {Zas82,
    AUTHOR = {Zaslavsky, Thomas},
     title = {Signed graphs},
   JOURNAL = {Discrete Appl. Math.},
  FJOURNAL = {Discrete Applied Mathematics. The Journal of Combinatorial Algorithms, Informatics and Computational Sciences},
    VOLUME = {4},
      YEAR = {1982},
    NUMBER = {1},
     PAGES = {47--74},
   MRCLASS = {05C99 (05B35)},
  MRNUMBER = {676405},
MRREVIEWER = {F. Harary},
}

@article {Zas75,
    AUTHOR = {Zaslavsky, Thomas},
     title = {Facing up to arrangements: face-count formulas for partitions of space by hyperplanes},
   JOURNAL = {Mem. Amer. Math. Soc.},
  FJOURNAL = {Memoirs of the American Mathematical Society},
      YEAR = {1975},
    NUMBER = {154},
     PAGES = {vii+102},
   MRCLASS = {05A15},
  MRNUMBER = {357135},
MRREVIEWER = {E. Jucovi\v{c}},
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% BEGIN: my papers

@article{Epp23,
      title = {Pythagorean Arrangements: Combinatorics of Gain Genericity},
      author={Chris Eppolito},
      journal={},
      school={The University of the South},
      year={August 2023},
      note={Submitted},
}

@article{Epp22a,
      title = {Matroids: Mystic Monoliths, Meta Missiles, and Myopic Meadows},
      author={Chris Eppolito},
      journal={Binghamton University (PhD Dissertation)},
      school={Binghamton University},
      year={2022},
      month={5},
}

@article{Epp22b,
      title = {Modules over the Hyperfield of Signs},
      author={Chris Eppolito},
      journal={},
      school={The University of the South},
      year={November 2022},
      note={Submitted},
}

@article {EJS20a,
    AUTHOR = {Eppolito, Chris and Jun, Jaiung and Szczesny, Matt},
     title = {Proto-exact categories of matroids, {H}all algebras, and {K}-theory},
   JOURNAL = {Math. Z.},
  FJOURNAL = {Mathematische Zeitschrift},
    VOLUME = {296},
      YEAR = {2020},
    NUMBER = {1-2},
     PAGES = {147--167},
   MRCLASS = {18D99 (05B35 16T30 19A99 19D99)},
  MRNUMBER = {4140735},
}

@article {EJS20b,
    AUTHOR = {Eppolito, Chris and Jun, Jaiung and Szczesny, Matt},
     title = {Hopf algebras for matroids over hyperfields},
   JOURNAL = {J. Algebra},
  FJOURNAL = {Journal of Algebra},
    VOLUME = {556},
      YEAR = {2020},
     PAGES = {806--835},
   MRCLASS = {05E16 (05B35 16T05)},
  MRNUMBER = {4088445},
MRREVIEWER = {B. N. Waphare},
}

@article {EJ21,
    AUTHOR = {Eppolito, Chris and Jun, Jaiung},
     title = {On Infinite Matroids with Strong Maps: Proto-exactness and Finiteness Conditions},
   JOURNAL = {Theory Appl. Categ.},
  FJOURNAL = {Theory and Applications of Categories},
    VOLUME = {38},
      YEAR = {2022},
    NUMBER = {11},
     PAGES = {319--327},
   MRCLASS = {18D99 (05B35)},
  MRNUMBER = {},
MRREVIEWER = {},
}

% END: my papers
